.lm-service-card__inner svg, .lm-feature-item svg {
    height: 100px;
}

.lm-why__inner p, .lm-why__inner h2 {
    color: #fff !important;
}

.has-global-padding {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.has-global-padding > .alignfull {
    margin-right: auto !important;
    margin-left: auto !important;
}

.lm-why__grid h4 {
    color: #fff !important;
}

.wp-block-button.is-style-lm-ghost-white .wp-block-button__link {
    color: #c9a84c !important;
    border: 2px solid #c9a84c !important;
}

.lm-review-card .lm-review-card__inner::before {
    opacity: 1 !important;
}

footer .has-text-color {
    color: #fff !important;
}

.lm-contact-trust-card h3 {
    color: #fff !important;
}







